uuid: 5b985649-80e4-44aa-91ef-d33b424c8503
langcode: en
status: false
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - ecto
_core:
  default_config_hash: ChCx7DYNUrPTt5uiRdQAPDKJQMc-_SyAQTrZh8H0o-c
id: ecto_main_menu
theme: ecto
region: content
weight: -4
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  provider: system
  label_display: '0'
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
